Subject: Re: [bug#60976] [PATCH v4 3/3] gnu: Add ditaa
From: Vagrant Cascadian <[email-masked]>
To: Frank Pursel <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2023 15:50:47 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 2023-01-26, Frank Pursel wrote:
> The final piece, again.  I've moved it into java-graphic.scm.
>
> Thanks for the feedback to get this on track.

I've pushed this series as 541b1c3e74cbb7965b7398d342882a038c893fbb.

I fixed some minor things, namely:

* updated the commit messages.
* fixed some trailing whitespace.
* ran "guix style" on each package (keeping one-line per input, as
  requested in earlier bug review)
* fixed some long line issues discovered by "guix lint" for each
  package.
* Reverted re-ordering the use-modules sections to keep the diff only
  relevent to the changes introduced by these packages.

Thanks for your contribution!

live well,
  vagrant